form-wrapper .col {
    cursor: pointer;
}
/* .site-content{
    opacity: 1;
    visibility: visible;
} */
.form-wrapper input[type="checkbox"] {
    margin: 0;
    left: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    opacity: 0;
    cursor: pointer;
} 
.header{
    top: 41px;
}

.form-wrapper .col .image img {
    width: 36px;
}
.form-wrapper input[type="submit"] {
    padding: 20px 72px;    
    color: #fff;    
    font-size: 14px;    
    -webkit-appearance: none;    
    font-family: 'Nexa-bold';    
    border-radius: 12px;    
    transition: all .3s ease;    
    width: 100%;
    margin-bottom: 8px;
    padding: 16px 72px;
    cursor: pointer;
    letter-spacing: 1px;
    outline: 0;    
    background-color: #23c0b9 !important;    
    border: 2px solid #23c0b9 !important;
    -webkit-box-shadow: 0 0 8px rgba(0,0,0,.1);    
    -moz-box-shadow: 0 0 8px rgba(0,0,0,.1);    
    -ms-box-shadow: 0 0 8px rgba(0,0,0,.1);    
    box-shadow: 0 0 8px rgba(0,0,0,.1);    
    text-transform: uppercase;
    outline: none;
}
#gform_wrapper_84 li.gfield.gfield_error.gfield_contains_required div.gfield_description{
    display: table;
    width: 100%;
}
#gform_wrapper_84 #input_84_6{
    width: 100%;
    padding: 0;
    margin: 0;
}
#gform_wrapper_84 #input_84_6:after{
    display: table;
    clear: both;
    content: '';
}
#gform_wrapper_84 #input_84_6 li {
    width: 25%;
    height: auto;
    float: left;
    margin: 0 !important;
    border: none !important;
    border-radius: 0;
    box-shadow: none;
    padding: 2px;
    position: relative;
    cursor: pointer;
    transition: none;
    display: block;
}
#gform_wrapper_84 #input_84_6 li:last-child{
    margin-right: 0;
}
#gform_wrapper_84 #input_84_6 li label {
    font-family: Montserrat, 'Helvetica', 'Arial', sans-serif;
    font-size: 12px;
    height: 110px;
    margin-bottom: 0;
    color: #000;
    border: 2px solid transparent;
    padding: 10px 4px;
    position: relative;
    cursor: pointer;
    transition: all .3s ease;
    text-align: center;
    display: block;
    vertical-align: top;
}
#gform_wrapper_84 #input_84_6 input[type="checkbox"]{
    margin: 0;
    left: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    opacity: 0;
    cursor: pointer;
}
#gform_wrapper_84 .gsection_title{
    color: #333;
    font-family: Montserrat, 'Helvetica', 'Arial', sans-serif;
    margin-bottom: 0;
    font-weight: 400;
    font-size: 14px;
    padding-top: 10px;
    margin-bottom: 10px;
}
#gform_wrapper_84 #input_84_6 .checklist {
    width: 0;
    height: 0;
    background-color: #17c0b9;
    top: 50%;
    position: absolute;
    left: -8px;
    opacity: 0;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
#gform_wrapper_84 #input_84_6 .checklist img{
    top: 50%;
    left: 50%;
    position: absolute;
    object-fit: contain;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
#gform_wrapper_84 #input_84_6 .image{
    margin-bottom: 0;
}
#gform_wrapper_84 #input_84_6 .image img{
    width: 36px;
}
#gform_wrapper_84 #input_84_6 input[type="checkbox"]:checked + label{
    border: 2px solid #17c0b9;
    -webkit-box-shadow: 0 15px 50px -12px rgba(0,0,0,.2);
    -moz-box-shadow: 0 15px 50px -12px rgba(0,0,0,.2);
    -ms-box-shadow: 0 15px 50px -12px rgba(0,0,0,.2);
    box-shadow: 0 15px 50px -12px rgba(0,0,0,.2);
}
#gform_wrapper_84 #input_84_6 input[type="checkbox"]:checked + label .checklist{
    transition-delay: .2s;
    width: 32px;
    height: 32px;
    opacity: 1;
    left: -16px;
}
/*body #gform_wrapper_84 form .gform_footer{
    height: 51px;
}*/
body #gform_wrapper_84 input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]){
    margin-top: 0;
}
body #gform_wrapper_84 input#input_84_7{
    margin-top: 10px;
}
body #gform_wrapper_84 form .gform_footer input[type=submit]{
    height: 52px;
    padding: 20px 10px 14px 10px;
}
body #gform_wrapper_84 form .gform_footer{
    height: 52px;
}
/* #gform_wrapper_84 #input_84_6 input[type="checkbox"] + label .checklist{

} */

.pillar-loader {
    height: 4px;
    width: 100%;
    position: absolute;
    top: 0;
    z-index: 999;
    overflow: hidden;
    pointer-events: none;
    transition: .3s ease;
    -webkit-transition: .3s ease;
    -moz-transition: .3s ease;
}
.pillar-loader.loader--fade {
    transition: none;
    -webkit-transition: none;
    opacity: 0;
}
.pillar-loader::before {
    display: block;
    position: absolute;
    content: "";
    left: -25%;
    width: 25%;
    height: 3px;
    background-color: #23c0b9;
    animation: loading 5s linear infinite;
}
.pillar-loader.loader--fade::before {
    animation: none;
}
@keyframes loading {
    from {
        left:0;
    }
    to {
        left:125%;
    }
}